Subject: RE: Mozilla 1.3 built on cygwin?
From: "Chris January" <[email-masked]>
To: "Ralf Habacker" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sat, 5 Apr 2003 20:41:44 +0100

> > If you have such great insight into this type of thing, it won't take
> > you any time at all to duplicate.  You've been complaining about this
> > and other cygwin performance issues for months.  Why don't *you* do
> > something?  I figured fork/exec/signals out from scratch.  Certainly the
> > brighter bulbs than I who would be finding the problem would have no
> > problems generating a new and better implementation.  It's a wonder why
> > no one has done so yet.
>
> There are several people on the list with more skills as I have
> and I was hoping
> that somebody of this gurus could fix this .... I'm wondering too.
>
> It seems really it is on me to buy this Nebett book and to see,
> what I can do.
> It will need some time to get familiar with this stuff and I have
> currently two
> libtool relating outstanding tasks, which has to be finished first

You could buy the Nebett book. Or instead download the sample source code
(including the fork example) from
http://www.newriders.com/content/images/1578701996/downloads/1578701996.zip
and http://www.newriders.com/content/images/1578701996/downloads/ntdll.zip.
You can find most of the API that's documented in Nebbet's book at
http://undocumented.ntinternals.net/.

Chris

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/